#contenedor {
	margin: auto;
	width: 1000px;
}
body {
	margin-top: 0px;
	background-color: #A8B19E;
}
#header {
	background-image: url(../images/top.jpg);
	height: 147px;
	width: 1000px;
}
#informacion {
	height: 597px;
	width: 980px;
	background-image: url(../images/image_content.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}
#menu {
	width: 1000px;
	padding-top: 115px;
	padding-left: 40px;
	height: 20px;
}
#intranet {
	float: right;
	height: 30px;
	width: 150px;
	margin-top: 30px;
}
#top_animated {
	height: auto;
	width: auto;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 140px;
}
h4 {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 3px;
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9BA58C;
	background-image: url(../images/vineta_subTitulos.jpg);
	background-repeat: no-repeat;
	background-position: 306px 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9BA58C;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
}
#contenedor #informacion #foto_principal {
	border: 1px solid #9BA58C;
	height: 296px;
	width: 516px;
	margin: auto;
	padding: 5px;
}
